using FluentValidation;

namespace TeleWave.Application.Library.RenameShow;

public sealed class RenameShowCommandValidator : AbstractValidator<RenameShowCommand>
{
    public RenameShowCommandValidator()
    {
        RuleFor(x => x.Name).NotEmpty().MaximumLength(256);
    }
}
